<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:1.0" name="core-service.management.access.authorization.role-mapping.include">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="name,realm,type"/>
        <elem name="addr-params" value="core-service,access,role-mapping,include"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="core-service.management"/>
    </annotation>
    <refs>
        <ref feature="core-service.management.access.authorization.role-mapping"/>
        <ref feature="core-service.management.access.authorization"/>
        <ref feature="core-service.management"/>
    </refs>
    <params>
        <param name="include" feature-id="true"/>
        <param name="access" feature-id="true" default="authorization"/>
        <param name="role-mapping" feature-id="true"/>
        <param name="name"/>
        <param name="host" default="GLN_UNDEFINED"/>
        <param name="realm" nillable="true"/>
        <param name="type"/>
        <param name="core-service" feature-id="true" default="management"/>
    </params>
</feature-spec>